.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH GARGOYLE-FREE 6 "2009-12-14"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
gargoyle-free \- interactive fiction player
.SH SYNOPSIS
.B gargoyle-free
.I  gamefile
.SH DESCRIPTION
\fBGargoyle\fP is an interpreter for Interactive Fiction (text
adventure) games. For more information, see the package description
(apt-cache show gargoyle-free) and
/usr/share/doc/gargoyle-free/README.Debian .
.SH SEE ALSO
.BR fizmo (6),
.BR frotz (6),
.BR jzip (6),
.BR qtads (6),
.BR xzip (6),
.BR zoom (6)
.SH AUTHOR
This manual page was written by Sylvain Beucler <beuc@beuc.net>,
for the Debian project (and may be used by others).
